Overview | Package | Class | Use | Tree | Deprecated | Help

PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.solr.client.solrj.beans

Class Summary
DocumentObjectBinder: A class to map objects to and from solr documents.

Exception Summary
BindingException

Annotation Types Summary
Field

Overview | Package | Class | Use | Tree | Deprecated | Help

PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES